@media (max-width: 575px) {
    #content > .wrapper {
        flex-direction: column-reverse;
    }
}

.it-header-center-wrapper {
    background-color: white;
}

.it-brand-text {
    color: #06c;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
}

.navbar-brand p {
    margin: 0;
}

.navbar {
    margin-bottom: 0;
}

.navbar-nav > .nav-item {
  margin-right: 0;
}

.navbar-nav .nav-item {
    position: relative;
    left: -24px;
    padding: 10px 24px 6px 24px;
    border-bottom: 2px solid transparent;
}

.navbar-nav .nav-item:last-child {
    left: 0;
}

.navbar-nav .nav-item:hover {
    background-color: #0059b3;
    border-bottom-color: #001a33;
}

.navbar-nav .nav-link {
    padding: 0;
}

.navbar .navbar-nav li a.nav-link:hover:not(.active) {
    text-decoration: none !important;
}

.nav-facet a {
    text-decoration: none;
}

.nav-simple.nav-facet > li,
.nav-aside.nav-facet > li {
    border-bottom: none;
}

[role=main], .main {
    padding: 15px 0;
}

.hero .container .row > div {
  margin-top: 6px;
  margin-bottom: 6px;
}

.hero .module-content {
  height: 100%;
}

.homepage .module-search .module-heading {
    background-color: transparent;
    border-top: none;
    border-bottom: none;
}

.module-heading .action {
    color: white;
    display: none;
}

.search-form .search-input.search-giant button.btn-reset {
    right: 50px;
}

.search-form .search-input.search-giant button.btn-reset i {
  font-size: smaller;
}

.homepage .module-search .module-heading .icon-medium {
    display: none;
}

.homepage .module-search .module-content {
    padding-top: 0;
}

.module-narrow #dataset-map-attribution,
#dataset-map-attribution a {
    color: inherit;
}

.homepage .module-search {
    padding: 15px 0 0 0;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.homepage .module-search #dataset-map {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.homepage .module-search .dataset-map {
    flex-grow: 1;
}

.module-search #dataset-map-container {
    height: 100%;
    min-height: 500px;
}

.list-inline .list-inline-item {
    color: #fff;
    font-size: 15px;
}

#dataset-map #dataset-map-attribution {
  padding: 14px 0;
}
.dataset-map-expanded #dataset-map {
    position: static;
    width: auto;
    height: auto;
    top: auto;
    left: auto;
    background-color: inherit;
    border: none;
    margin: 0;
}
.dataset-map-expanded #dataset-map #dataset-map-container {
    height: 200px;
}
.dataset-map-expanded #dataset-map #dataset-map-controls {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}
.dataset-map-expanded #dataset-map #dataset-map-edit-buttons {
    float: none;
}
.dataset-map-expanded #dataset-map #dataset-map-attribution div {
    float: none;
}
.dataset-map-expanded #dataset-map #dataset-map-edit-buttons .btn {
    color: white;
    background-color: #004080;
}
.dataset-map-expanded #dataset-map #dataset-map-edit-buttons .btn.cancel {
    font-size: smaller;
    padding: 6px 10px;
}
.dataset-map-expanded #dataset-map #dataset-map-edit {
    display: none;
}
.dataset-map-expanded #dataset-map .module-heading {
    border-top-color: inherit;
}
.dataset-map-expanded .wrapper {
    margin-top: 0;
}

#dataset-resources,
.tags {
    display: none;
}

.icon-medium {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.icon-globe:before {
    content: "\f0ac";
}

.go-to-resource .btn {
    width: 100%;
}

.go-to-resource {
    margin-bottom: 3em;
}

.cover img {
    width: 100%;
}

.dataset-list .dataset-item .dataset-cover {
    float: right;
    margin-left: 1em;
    width: 125px;
    height: 125px;
    background-size: cover;
    background-position: center center;
}

@media (max-width: 767px) {
    .dataset-list .dataset-item .dataset-cover {
        display: none;
    }
}

.clear-right {
    clear: right;
}

.clear-left {
    clear: left;
}

.clear-both {
    clear: both;
}

.cc-license {
    width: 100%;
    max-width: 125px;
}

.lang-container {
    margin-bottom: 0;
    margin-right: 1em;
}

.additional-info {
    margin: 1em 0;
}

.additional-info-tabs {
    overflow-x: hidden;
}

.additional-info-tabs > li {
    flex-grow: 1;
    text-align: center;
}

.additional-info table thead {
    display: none;
}

.additional-info table th {
    width: 33%;
}

tr#alternate_identifier,
tr#geographical_name,
tr#spatial,
tr#language,
tr#source,
tr#theme,
tr#modified,
tr#geographical_geonames_url,
tr#metadata_modified,
tr#metadata_created,
tr#is_version_of {
    display: none;
}

.table-striped tbody tr,
.table-striped tbody tr td,
.table-striped tbody tr th {
    background-color: #f9f9f9 !important;
}

.search-input-group .input-group-btn {
    right: 6%;
}

.dataset-item .dataset-meta,
.dataset-item .dataset-authors {
    font-size: .85em;
    margin: 0;
}

.dataset-item .dataset-description {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.dataset-item .dataset-meta span:not(:last-child)::after,
.module-content .dataset-meta span:not(:last-child)::after {
    content: " | ";
}

.dataset-item .dataset-authors .dataset-author {
    white-space: nowrap;
}

.dataset-item .dataset-authors .dataset-author:not(:last-child)::after {
    content: ", ";
}

.dataset-item .dataset-authors .dataset-author:last-child::after {
    content: ".";
}

.dataset-details .creator-affiliation,
.dataset-details .creator-identifier {
    font-size: smaller;
}

.downloads p.module-heading {
    border-top: none;
    border-bottom: none;
    background-color: transparent;
    font-weight: bold;
    padding-bottom: 7px;
}

.downloads .nav,
.social .nav {
    border-bottom: 1px solid #dddddd;
}

.downloads .nav > li,
.social .nav > li {
    border-bottom: none;
}

.downloads .nav > li > a,
.social .nav > li > a {
    text-decoration: none;
}

.select2-container .select2-chosen,
.select2-results .select2-result-label {
    text-transform: capitalize;
}

.spaced-list {
    list-style: none;
    padding-left: 0;
}

.spaced-list li {
    margin-top: 1em;
    margin-bottom: 1em;
}

.spaced-list.padded-list li {
    padding-left: 1em;
}

.media-grid {
    padding: 0 15px;
}

.media-grid .media-item {
    float: none;
    width: 100%;
    margin: 15px 0;
}

[lang="it"] [lang="en"],
[lang="en"] [lang="it"] {
    display: none;
}
